/*
Theme Name: Divi Plus Sports Club
Theme URI: https://diviextended.com/product/divi-plus/
Description: Divi Plus child theme for Sports Club.
Author: Elicus
Author URI: https://elicus.com/
Template: Divi
Version: 1.0
License: GPL v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
*/



/*
/////////////////////////////////////////////////
INIZIO CUSTOM CSS - ETECMINDS
/////////////////////////////////////////////////
*/

	

.hide {
    display: none !important;
}

/*
/////////////////////////////////////////////////
BACKGROUNDS & COLORS
/////////////////////////////////////////////////
*/

body #dpsc-customCursor .dpsc-inner-circle {
    background-color: #fc3a45 !important;
}

body #dpsc-customCursor {
    border: 2px solid #fc3a45 !important;
}

.et-l--post>.et_builder_inner_content>.et_pb_section {
    background-color: #ffffff !important;
}

.et-l--body>.et_builder_inner_content>.et_pb_section {
    /*background-color: initial !important;*/
}

body #main-content .et_pb_text.et_pb_bg_layout_light h1, 
body #main-content .et_pb_text.et_pb_bg_layout_light h2, 
body #main-content .et_pb_text.et_pb_bg_layout_light h3 {
    color: #0a0a0a !important;
    line-height: 1.15em !important;
}

body #main-content .et_pb_text.et_pb_bg_layout_light h4, 
body #main-content .et_pb_text.et_pb_bg_layout_light h5, 
body #main-content .et_pb_text.et_pb_bg_layout_light h6 {
    color: #0a0a0a;
    line-height: 1.15em !important;
}

body #main-content {
    color: #666 !important;
}

body #dpsc-customCursor {
    border: 2px solid #0a0a0a;
}

body #dpsc-customCursor .dpsc-inner-circle {
    background-color: #0a0a0a;
}

.et_pb_widget_area.et_pb_widget_area_right {
    border-left: none;
}



/*
/////////////////////////////////////////////////
TIPOGRAPHY
/////////////////////////////////////////////////
*/

.two-columns {
    column-count: 2;
    column-gap: 70px;
    -moz-column-count: 2;
    -moz-column-gap: 70px;
    -webkit-column-count: 2;
    -webkit-column-gap: 70px;
}



/*
/////////////////////////////////////////////////
HEADER
/////////////////////////////////////////////////
*/

#main-header, 
#main-header .nav li ul, 
.et-search-form, 
#main-header .et_mobile_menu {
    background-color: #FFFFFF !important;
}

#main-header #top-menu li:not(.current-menu-item) a,
#main-header.et-fixed-header #top-menu li:not(.current-menu-item) a {
    color: #0a0a0a !important;
}

.et-fixed-header #top-menu-nav>ul>li>a:hover,
#main-header #top-menu-nav>ul>li>a:hover,
#main-header.et-fixed-header #top-menu li:not(.current-menu-item) a:hover,
#main-header #top-menu li:not(.current-menu-item) a:hover {
    color: #fc3a45 !important;
    opacity: 1;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

#main-header #logo {
    max-height: 80%;
}

@media screen and (min-width: 981px) {

    #main-header.et-fixed-header #top-menu li:not(.current-menu-item) a {
        color: #0a0a0a !important;
    }

    #main-header.et-fixed-header #top-menu li:not(.current-menu-item) a:hover {
        color: #fc3a45 !important;
    }
}

/*
/////////////////////////////////////////////////
SLIDERS
/////////////////////////////////////////////////
*/

#main-content .et_pb_slider .et_pb_slide_description {
    max-width: 50%;
    margin: 0;
    padding: 70px 60px;
    border-radius: 20px;
    border: solid 1px #4f4e4e;
    backdrop-filter: blur(10px);
    box-shadow: 0px 2px 18px 0px rgba(255,255,255,0.1);
    display: flex;
    background: #ffffffd9;
    flex-direction: column;
    text-shadow: unset;
}

#main-content .et_pb_slider .et_pb_slide_description .et_pb_slide_title {
    font-weight: 700;
    font-size: 47px!important;
    letter-spacing: 2px;
    line-height: 1.15em;
    color: #0a0a0a !important;
}

body #page-container #main-content .et_pb_section .et_pb_slider .et_pb_more_button.et_pb_button:hover {
    color: #ffffff!important;
    background-image: initial;
    background-color: #0a0a0a;
}



/*
/////////////////////////////////////////////////
CAROUSELS
/////////////////////////////////////////////////
*/

#main-content .dipl_image_card_carousel .dipl_image_card_content {
    font-size: 14px;
    line-height: 1.5em;
    color: #fff;
}

#main-content .dipl_blog_slider .dipl_blog_slider_post_title, 
#main-content .dipl_blog_slider .dipl_blog_slider_post_title a, 
#main-content .dipl_image_card_carousel .dipl_image_card_title {
    font-size: 24px;
    line-height: 1.3em;
    color: #fff;
}

#main-content .dipl_image_card_carousel .dipl_image_card_carousel_item,
#main-content .dipl_blog_slider .dipl_blog_post_slide .dipl_blog_slider_post {
    border: none;
}

#main-content .dipl_image_card_carousel .dipl_swiper_navigation .swiper-button-prev, 
#main-content .dipl_image_card_carousel .dipl_swiper_navigation .swiper-button-next,
#main-content .dipl_blog_slider .dipl_swiper_navigation .swiper-button-prev, 
#main-content .dipl_blog_slider .dipl_swiper_navigation .swiper-button-next {
    color: #ffffff;
    font-size: 18px;
    border-width: 2px;
    border-color: #0a0a0a;
    background: #0a0a0a;
}

#main-content .dipl_image_card_carousel .dipl_swiper_navigation .swiper-button-prev:hover, 
#main-content .dipl_image_card_carousel .dipl_swiper_navigation .swiper-button-next:hover,
#main-content .dipl_blog_slider .dipl_swiper_navigation .swiper-button-prev:hover, 
#main-content .dipl_blog_slider .dipl_swiper_navigation .swiper-button-next:hover {
    background: #fc3a45;
    border-color: #fc3a45;
}

#main-content .news-block .dipl_blog_slider .layout3 .dipl_blog_slider_image_wrapper, 
#main-content .news-block .dipl_blog_slider .layout4 .dipl_blog_slider_image_wrapper {
    width: 100%;
    height: 165px;
}

#main-content .news-block .dipl_blog .dipl_blog_post {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}

#main-content .news-block .dipl_blog .dipl_blog_layout1 .dipl_blog_post_content_wrapper {
    flex-grow: 1;
}

#main-content .news-block .dipl_blog .dipl_blog_layout1 .dipl_blog_post_image_wrapper {
    width: 100%;
    height: 220px;
    overflow: hidden;
}



/*
/////////////////////////////////////////////////
CAROUSEL LOGOS
/////////////////////////////////////////////////
*/

#main-content .carousel-sponsor-block .dipl_logo_slider .swiper-slide {
    min-height: 120px !important;
    max-height: 150px;
}

#main-content .carousel-sponsor-block .dipl_logo_slider .swiper-slide img {
    width: auto !important;
    max-height: 150px;
    max-width: 220px;
}



/*
/////////////////////////////////////////////////
SPONSOR GRID (homepage)
/////////////////////////////////////////////////
*/

.sponsor-grid {
    display: inline-flex;
    width: 100%;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    row-gap: 27px;
}

.sponsor-grid .et_pb_image {
    margin: 0;
    margin-bottom: 0 !important;
}

.sponsor-grid .et_pb_image img {
    max-height: 170px;
    width: auto;
}

.sponsor-wall .sponsor-grid .et_pb_image:not(.full) {
    text-align: center;
}

.sponsor-wall .sponsor-grid .et_pb_image:not(.full) img {
    max-height: 160px;
    width: auto;
}

.sponsor-wall .sponsor-grid {
    display: inline-flex;
    width: 100%;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    row-gap: 5vw;
    column-gap: 7%;
}



/*
/////////////////////////////////////////////////
SCHOOL GRID (homepage)
/////////////////////////////////////////////////
*/

.schools-grid {
    display: inline-flex;
    width: 100%;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    row-gap: 27px;
    gap: 20px;
}

.schools-grid .et_pb_image {
    max-width: 35%;
    margin: 0;
    margin-bottom: 0 !important;
}

.schools-grid .et_pb_image img {
    max-height: 130px;
    width: auto;
}

.block-logos {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: center;
}



/*
/////////////////////////////////////////////////
GALLERY STANDARD
/////////////////////////////////////////////////
*/

.mfp-gallery.dipl_masonry_gallery_lightbox img.mfp-img,
.dipl_filterable_gallery_lightbox img.mfp-img {
    max-height: 80vh !important;
}



/*
/////////////////////////////////////////////////
ACCORDION
/////////////////////////////////////////////////
*/

#main-content .accordion-block .et_pb_toggle.et_pb_accordion_item {
    margin-bottom: 15px;
}



/*
/////////////////////////////////////////////////
FORM DI CONTATTO
/////////////////////////////////////////////////
*/

.et_pb_code.contact-form-collabora label {
    color: #0a0a0a;
}

.et_pb_code.contact-form-collabora input.text, .et_pb_code.contact-form-collabora input.title, .et_pb_code.contact-form-collabora input[type=email], 
.et_pb_code.contact-form-collabora input[type=password], .et_pb_code.contact-form-collabora input[type=tel], 
.et_pb_code.contact-form-collabora input[type=text], .et_pb_code.contact-form-collabora select, .et_pb_code.contact-form-collabora textarea {
    background-color: rgba(255, 255, 255, 0.7);
    border-radius: 15px 15px 15px 15px;
    overflow: hidden;
    border-width: 1px;
    border-color: #bfbfbf;
    -webkit-appearance: none;
    padding: 15px 18px!important;
    font-size: 16px;
    color: #666;
    width: 100%;
    font-weight: 400;
}

.et_pb_code.contact-form-collabora input.text:focus, .et_pb_code.contact-form-collabora input.title:focus, .et_pb_code.contact-form-collabora input[type=email]:focus, 
.et_pb_code.contact-form-collabora input[type=password]:focus, .et_pb_code.contact-form-collabora input[type=tel]:focus, 
.et_pb_code.contact-form-collabora input[type=text]:focus, .et_pb_code.contact-form-collabora select:focus, .et_pb_code.contact-form-collabora textarea:focus {
    background-color: #000000;
    color: #ffffff !important;
}

.et_pb_code.contact-form-collabora input[type="submit"] {
    padding: .5em 1em!important;
    font-size: 18px;
    border-radius: 15px;
    font-weight: 500;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    display: block;
    width: 100%;
    text-align: center;
    background-color: #fc3a45;
    border: 1px solid #fc3a45;
    color: #fff;
}

.et_pb_code.contact-form-collabora input[type="submit"]:hover {
    background-color: #000000 !important;
    border: 1px solid #000000 !important;
    color: #ffffff !important;
}

.et_pb_code.contact-form-collabora p:has(.half) {
    width: calc(50% - 4px);
    display: inline-block;
}

.et_pb_code.contact-form-collabora p:has(.third) {
    width: calc(33% - 4px);
    display: inline-block;
}



/*
/////////////////////////////////////////////////
FOOTER
/////////////////////////////////////////////////
*/

footer .et_pb_widget_area ul.sub-menu {
    display: none;
}


/*
/////////////////////////////////////////////////
INIZIO RESPONSIVE
/////////////////////////////////////////////////
*/


/*
/////////////////////////////////////////////////
DESKTOP - 1440px
/////////////////////////////////////////////////
*/

@media screen and (min-width: 1440px) {

    .sponsor-grid {
        row-gap: 35px;
    }

    .sponsor-grid .et_pb_image img {
        max-height: 150px;
        width: auto;
    }

    .schools-grid {
        gap: 35px;
    }

    .schools-grid .et_pb_image {
        max-width: 22%;
    }

}



/*
/////////////////////////////////////////////////
TABLET - 981px
/////////////////////////////////////////////////
*/

@media screen and (max-width: 981px) {

    .sponsor-grid .et_pb_image img {
        max-height: 130px;
        width: auto;
    }

    #main-content .et_pb_slider .et_pb_slide_description {
        max-width: 65%;
        padding: 40px;
    }

    .et_pb_slides .et_pb_slider_container_inner {
        vertical-align: bottom;
        padding-bottom: 3%;
    }

    #main-content .et_pb_slider .et_pb_slide_description .et_pb_slide_title {
        font-size: 41px!important;
    }

    .invert-mobile {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }

    #mobile_menu li > a {
        color: initial !important;
    }

    #mobile_menu li.current-menu-item > a {
        color: #fc3a45 !important;
    }

    .two-columns {
        column-count: 1;
        -moz-column-count: 1;
        -webkit-column-count: 1;
    }

}



/*
/////////////////////////////////////////////////
MOBILE - 768px
/////////////////////////////////////////////////
*/

@media screen and (max-width: 768px) {

    .et_pb_code.contact-form-collabora p:has(.half) {
        width: calc(50% - 4px);
    }

    .et_pb_code.contact-form-collabora p:has(.third) {
        width: calc(50% - 4px);
    }

    .et_pb_slides .et_pb_slider_container_inner {
        vertical-align: bottom;
        padding-bottom: 0%;
    }

    #main-content .et_pb_slider .et_pb_slide_description {
        max-width: 85%;
        padding: 35px;
    }

    #main-content .et_pb_slider .et_pb_slide_description .et_pb_slide_title {
        font-size: 37px!important;
    }

    .dipl_button .dipl_button_item:nth-child(1) {
        margin-right: 30px !important;
        margin-bottom: 10px !important;
    }

    .dipl_button_item .dipl_button_text {
        font-size: 16px !important;
    }

    .et_pb_number_counter,
    .et_pb_number_counter .percent p,
    .dipl_floating_image .dipl_floating_images_wrapper {
        text-align: center !important;
    }

    .dipl_floating_image .dipl_floating_images_wrapper img,
    .dipl_floating_image .dipl_floating_images_wrapper {
        max-height: 300px !important;
    }

    .dipl_floating_image.et_pb_module .dipl_floating_images_wrapper .dipl_floating_image_item {
        position: relative !important;
        left: unset !important;
    }

}



/*
/////////////////////////////////////////////////
MOBILE - 520px
/////////////////////////////////////////////////
*/

@media screen and (max-width: 520px) {

    .dipl_button .dipl_button_item:nth-child(1) {
        margin-right: 0px !important;
        margin-bottom: 10px !important;
    }

    .et_pb_code.contact-form-collabora p:has(.half) {
        width: 100%;
    }

    .et_pb_code.contact-form-collabora p:has(.third) {
        width: 100%;
    }

    #main-content .et_pb_slider .et_pb_slide_description {
        max-width: 100%;
        padding: 25px;
    }

    #main-content .et_pb_slider .et_pb_slide_description .et_pb_slide_title {
        font-size: 31px!important;
    }

    .et_pb_slider_0.et_pb_slider .et_pb_slides .et_pb_slide_content, .dipl_image_card_carousel_0 .dipl_image_card_title {
        font-size: 18px !important;
    }

    body #page-container .et_pb_section .et_pb_slider_0.et_pb_slider .et_pb_more_button.et_pb_button {
        font-size: 16px!important;
        margin-top: 5px;
    }

    .schools-grid {
        justify-content: space-between;
        row-gap: 37px;
    }

    .schools-grid .et_pb_image {
        width: 45%;
        max-width: unset;
        margin: 0;
        margin-bottom: 0 !important;
        text-align: center;
    }

    .et_pb_image .et_pb_image_wrap {
        display: inline-block;
        position: relative;
        width: 100%;
        text-align: center;
    }


}


